.wrapper {
	font-family: 'Roboto', sans-serif;

	width: 100vw;
	height: 100%;
	margin-top: 200px;

	display: flex;
	justify-content: center;
}

.input {
	border: 1px solid #000;
	border-radius: 5px;
	padding: 5px;
	margin: 15px 0;
}

.price {
	font-size: 22px;
	font-weight: 500;
	margin-right: 10px;
	display: inline-block;
}

.current-price, 
.error-text {
	margin-left: 82px;
}

.error-text {
	font-size: 18px;
	color: rgb(114, 0, 0);
	font-weight: 500;
}

.current-price > span {
	padding: 5px 10px;
	border: 1px solid #000;
	border-radius: 10px;
}

.current-price > button {
	border: none;
	margin: 0 5px;
	background-color: #fff;
	font-size: 22px;
	color: rgb(114, 0, 0);
	font-weight: 600;
}